.title {
    position: relative;
    overflow: hidden;

    color: aliceblue;
    padding-left: 7%;
    padding-block: 5%;

    isolation: isolate;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    &::before {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.4);
        z-index: -1;
    }

    video {
        position: absolute;
        inset: 0;

        width: 100%;
        height: 100%;

        object-fit: cover;
        object-position: center;

        z-index: -2;
    }

    h1 {
        text-shadow: #051f03 1vh 1vh 1vh;
        margin: 0;

        text-align: left;

        .reimagined {
            color: #c2dc9a;
        }
    }

    h3 {
        @media(min-width: 1200px) {
            max-width: 30%;
        }
    }

    button {
        color: aliceblue;
        padding: max(1vw, 1vh) max(2vw, 2vh);
        border-radius: 0.5vh;
        border-width: 0.2vh;
        margin-top: max(1vw, 1vh);
        margin-right: max(1vw, 1vh);
        backdrop-filter: blur(2px);
        border-style: solid;

        &.a {
            border: none;
            box-shadow: rgb(55 96 55) 0 0 1vh;
            background-color: rgb(55 96 55 / 0.67);
        }
        &.b {
            border-color: aliceblue;
            background-color: rgb(0 0 0 / 0);
        }
    }
}